Bug 1316706 - events: popup window on timeline is skewed - not pointing on correct event [NEEDINFO]
events: popup window on timeline is skewed - not pointing on correct event
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
x86_64 Linux
medium Severity medium
: GA
: 5.5.5
Assigned To: Eric Winchell
Dafna Ron
: ZStream
Depends On: 1289234
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 15:56 EST by John Prause
Modified: 2016-07-19 12:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1289234
Environment:
Last Closed: 2016-07-11 09:38:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ewinchel: needinfo? (jhardy)


Attachments (Terms of Use)

  None (edit)
Comment 2 Federico Simoncelli 2016-06-01 05:40:48 EDT
Not specific to containers.

Note You need to log in before you can comment on or make changes to this bug.